﻿/*-- our cleafix hack -- */ 
.row:before, 
.row:after {
    content:"";
    display: table ;
     clear:both;
}

/* main page layout */
#container {
	width:100%;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/* header setup  */
#header {
	background-color: #FFFF66;
	margin-left: 5px;
	margin-right: 5px;
	width: 100%;
}
.header_image {
	vertical-align: middle;
	margin: 2px 10px 13px 10px;
	width: 250px;
	height: 77px;
	float: left;
}
#header h1 {
	font-style: italic;
	color: #CC9900;
	font-weight: bold;
	font-size: x-large;
	float: none;
	text-align: center;
}
#header h2 {
	margin: 0px;
	padding: 5px;
	font-style: italic;
	color: #CC9900;
	font-weight: bold;
	font-size: medium;
	text-align: center;
	display: block;
}
#header h3 {
	padding: 5px;
	font-style: italic;
	color: #CC9900;
	font-weight: bold;
	font-size: large;
	text-align: center;
	display: block;
}

/* footer setup   */
#footer {
	margin: 5px;
	clear: both;
	clip: rect(auto, auto, auto, auto);
	width: 100%;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
}
.rh_table {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
}
.smalltext {
	font-size: small;
}

/* navigation bar */
#nav ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align:center;
}

#nav a {
	display:inline-block;
    width: 6em;
    text-decoration: none;
    color: white;
    background-color: purple;
    padding: 0.2em 0.6em;
    border-right: 1px solid white;
}

#nav a:hover {
    background-color: fuchsia;
}

#nav li {
    display: inline;
}


/*  COLUMN SETUP  */
/*-- setting border box on all elements inside the grid --*/
.grid-container *{
    box-sizing: border-box; 
}

[class*='col-'] {
    float: left;
    min-height: 1px; 
    width: 50%; 
    /*-- our gutter --*/
    padding: 12px;
}
.col-1{
	width: 70%; 
}
.col-2{
    width: 23%; 
    border:medium;
    background-color:blue;
    background:yellow;
    float:right;
}

/* 3 column layout */
#table_3_blocks {
	width:31%;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	min-width:250px;
}

.home_table {
	border-collapse: collapse;
	width: 90%;
	min-width:400px;
}
.home_table_cells {
	border: 2px solid #0000FF;
	background-color: #B2F511;
}


/* fonts */
pre	{font: 12pt "Times New Roman";
	color: black
	}
H1 	{font: bold 20pt Arial;
	color: black
	}
H2 	{font: bold 18pt arial; 
	color: black
	}
H3 	{font: bold 16pt Arial; 
	color: black
	}
H4 	{font: bold 12pt Arial; 
	color: black
	}
H5 	{font: bold Italic 12pt Arial; 
	color: black
	}
a   	{
	font-weight: normal;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	color: red
  	}
a:visited {color:purple
	}
a.menu:{
	font-weight: normal;
	text-decoration: none;
	color:blue
	}
a.menu:hover {
	text-decoration: underline;
	color: blue;
	font: Italic
  	}
a.menu:visited {color:blue
	}


strong  {font-weight: bold
	}
.alert  {font: bold 12pt Arial;
          color: red
	}
.caption  {font: italic 10pt Arial;
          color: black
	}
.center {
	text-align: center;
}

.right {
	text-align: right;
}

.x-small {
	font-size: x-small;
}
.no-border {
	
	border:0;
}